import http from "@/utils/request"
export const urlPrefix = '/app/apartment/'
export default {
    get: async function(url, params) {
        return await http.get(urlPrefix + url, params);
    },
    post: async function(url, params) {
        return await http.post(urlPrefix + url, params);
    },
    list: async function(params) {
        return await http.get(urlPrefix + 'lists', params);
    },
    room: {
        submit: async function(params) {
            return await http.post(urlPrefix + 'roomSubmit', params);
        },
        get: async function(params) {
            return await http.get(urlPrefix + 'roomGet', params);
        },
    },
}